## ros-eloquent-tracetools-launch 0.2.12

=== debian/changelog ===
ros-eloquent-tracetools-launch (0.2.12-1bionic) bionic; urgency=high

  * Use imperative mood in constructor docstring.
  * Contributors: Christophe Bedard, Steven! Ragnarök

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Dec 2019 08:00:00 -0000

ros-eloquent-tracetools-launch (0.2.11-1bionic) bionic; urgency=high

  * Register Python packages in the ament index
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Dec 2019 08:00:00 -0000

ros-eloquent-tracetools-launch (0.2.7-1bionic) bionic; urgency=high

  * Fix missing ament_xmllint dependency
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 09 Sep 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.2.5-1bionic) bionic; urgency=high

  * Check if OS is Windows when getting shared lib path
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 15 Aug 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.2.4-1bionic) bionic; urgency=high

  * Add LD_PRELOAD support for profiling in Trace action
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 14 Aug 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.2.3-1bionic) bionic; urgency=high

  * Add append_timestamp option for trace action
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Mon, 05 Aug 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.2.2-1bionic) bionic; urgency=high

  * Revert "Replace special character to fix encoding issue"
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 01 Aug 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.2.1-1bionic) bionic; urgency=high

  * Replace special character to fix encoding issue
  * Contributors: Christophe Bedard

 -- Christophe Bedard <bedard.christophe@gmail.com>  Wed, 31 Jul 2019 07:00:00 -0000

ros-eloquent-tracetools-launch (0.1.0-1bionic) bionic; urgency=high

  * Add tracing integration into launch
  * Contributors: Christophe Bedard, Ingo Lütkebohle

 -- Christophe Bedard <bedard.christophe@gmail.com>  Thu, 11 Jul 2019 07:00:00 -0000
