=== debian/control ===
Source: ros-eloquent-tracetools-launch
Section: misc
Priority: optional
Maintainer: Christophe Bedard <bedard.christophe@gmail.com>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-eloquent-ament-copyright, ros-eloquent-ament-flake8, ros-eloquent-ament-pep257, ros-eloquent-ament-xmllint, ros-eloquent-launch, ros-eloquent-launch-ros, ros-eloquent-tracetools-trace, ros-eloquent-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-eloquent-tracetools-launch
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-eloquent-launch, ros-eloquent-launch-ros, ros-eloquent-tracetools-trace, ros-eloquent-ros-workspace
Description: Launch integration for tracing.
